local fn = _gn(0x72F52AA2D2B172CC)
--- _TASK_ITEM_INTERACTION_2
function Global.TaskItemInteraction_2(ped, propNameGxt, prop, propId, itemInteractionState, p5, p6, p7)
	return fn(ped, _ch(propNameGxt), prop, _ch(propId), _ch(itemInteractionState), p5, p6, p7)
end
